Toggle Priority
POST
Toggles the priority of conversation
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
conversation_id*integerThe numeric ID of the conversation
application/json- body
priority?|The priority of the conversation. Omit or set to null to clear the priority.
Value in
"urgent""high""medium""low"nullSuccess
curl -X POST 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/0/toggle_priority' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty